.demo-wrap {
    border-bottom: 1px solid #ddd;
    padding-top: 20px;
}

.demo-wrap .container {
    padding-bottom: 10px;
}

.demo-wrap strong {
    font-size: 16px;
    display: block;
    font-weight: 400;
    color: #aaa;
    margin: 0 0 5px 0;
}

.documentation ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.upload-demo .upload-demo-wrap,
.upload-demo .upload-result,
.upload-demo.ready .upload-msg {
    display: none;
}

.upload-demo.ready .upload-demo-wrap {
    display: block;
}

.upload-demo.ready .upload-result {
    display: inline-block;
}

.upload-demo-wrap {
    width: 200px;
    height: 200px;
    margin: 0 auto;
    margin-bottom: 56px;
}

.upload-msg {
    text-align: center;
    padding: 20px 10px;
    font-size: 18px;
    color: #aaa;
    width: 100%;
    border: 1px solid #aaa;
}

/* Sweet alert modifications */
.sweet-alert {
    width: auto;
    max-width: 85%;
}

input[type="file"] {
    cursor: pointer;
}

button:focus {
    outline: 0;
}

.file-btn {
    position: relative;
    color: #FFF !important;
    font-weight: bold !important;
    letter-spacing: inherit !important;
    text-transform: inherit !important;
}

.file-btn:hover {
    color: #FF5E29 !important;
}

.file-btn input[type="file"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.actions .btn {
    line-height: 1.5;
}